/* Color: Grey */
.ActivePage{background: #cfc;}
#Menu li {margin: 2px;
    -moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  border-radius: 10px; /* CSS3 */
  background: #DD2B75;
  border-left:2px solid #F74C90;
  border-top:2px solid #F74C90;
  border-right:1px solid #FF2D8A;
  border-bottom:1px solid #FF2D8A;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DD2B75', endColorstr='#F74C90'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#DD2B75), to(#F74C90)); /* for webkit browsers */
background: -moz-linear-gradient(top, #DD2B75,  #F74C90); /* for firefox 3.6+ */ 
  }
  
  
#Wrapper {background: #fff;-moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  border-radius: 10px; padding-top: 10px;outline: 2px solid #414141;
  height:100%;
  }
body {
	background: #414141 url(../../SmallAppliances/images/grey/bg_body.gif) 0 0 repeat-x;
	color: #414141;
    
}
a {
	color: #414141;
}
a:hover {
	color: #414141;
}
h2 {
	color: #fff;
	background: #414141;
}
h3 {
	color: #414141;
}
hr {
	background: #414141;
}

#Container {
	background-position: 0 35px;
	background-repeat: no-repeat;background-image: none !important;
}

#TopMenu li a, #TopMenu li div {
	color: #dfe2e5;
}
#TopMenu li div a {
}
#TopMenu li a:hover {
	color: #fff;
}

#Menu {
}
#Menu li a {
	color: #fff;
     padding:10px;height: 22px;
}
#Menu li ul li a {
	background-image: none;
	background-color: #65737c;
}
#Menu li ul li a:hover {
	background-color: #58666f;
}
#Menu li:hover a, #Menu li.over a{
}

#Outer {
/**	background: url(../../SmallAppliances/images/grey/bg_wrapper.jpg) 0 155px no-repeat; **/
	min-height: 600px;
}

#Header {
}

#Logo h1 {
	color: #353535;
}
#Logo h1 a {
	color: #353535;
}

#SearchForm {
	color: #959595;
}
#SearchForm label {
}
#SearchForm input {
	border: 1px solid #b9c1c7;
}
#SearchForm a {
	color: #959595;
}
#SearchForm a:hover {
	color: #787878;
}

.Left {
}
.Left h2 {
	background: #353535 url(../../SmallAppliances/images/grey/bg_side_h2.gif) 0 50% repeat-x;
}
.Left li {
	border-bottom: 1px solid #b9c1c7;
}
.Left li a {
}
.Left li a:hover {
}
.Left #SideCategoryList li ul li{
	border-bottom: 0;
	border-top: 1px solid #b9c1c7;
}

.Content {
}
.Content a {
}
.Content.Wide {
}
.Content.Widest {
}

.Right {
}
.Right h2 {
	background: #353535 url(../../SmallAppliances/images/grey/bg_side_h2.gif) 0 50% repeat-x;
}
.Right li {
	border-bottom: 1px solid #b9c1c7;
}
.Right li a {
}
.Right li a:hover {
}


#Footer {
	background: #eee;
}


.Content .ProductList li {
	background: #fff url(../../SmallAppliances/images/grey/bg_product.gif) 100% 100% repeat-x;
}
.Content .ProductList li:hover, .Content .ProductList li.Over {
	background-image: none;
}
.ProductList .ProductImage {
}
.ProductList strong, .ProductList strong a {
	color: #414141;
}
.ProductList strong a:hover {
	color: #414141;
}
.ProductPrice, .ProductList em {
	color: black;
}
.ProductList .Rating {
	color: #696969;
}
.Content .FeaturedProducts .ProductList li {
}
.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
}
.Left .ProductList strong, .Left .ProductList strong a, .Right .ProductList strong, .Right .ProductList strong a {
	color: #414141;
}


.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
	background: #fff;
	color: #353535;
}
.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
}
.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
}


.Breadcrumb {
	border-bottom: 1px solid #b9c1c7;
}


.CompareItem { width:200px; border-left: solid 1px #b9c1c7; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #83929c; }
.CompareFieldTop { border-bottom:solid 1px #83929c; }
.CompareFieldTop a:hover { color:red; }
.CompareCenter { border-left:solid 1px #b9c1c7; border-bottom:solid 1px #83929c; }
.CompareLeft { border-left:solid 1px #b9c1c7; border-bottom:solid 1px #83929c; }

.ViewCartLink {
	background: url('../../SmallAppliances/images/grey/Cart.gif') no-repeat 0 50%;
}

table.CartContents, table.General {
	border: 1px solid #b9c1c7;
}

.CartContents thead tr th, table.General thead tr th {
	background: #83929c;
	color: #fff;
	border-bottom: 1px solid #83929c;
}

.CartContents tbody .SubTotal td {
	border-top: 1px solid #83929c;
	color: #fff;
}

.MiniCart .SubTotal {
	color: #fff;
}

.JustAddedProduct {
	background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
	color: #353535;
	text-decoration: none;
}
.JustAddedProduct a:hover {
	text-decoration: underline;
}

.CategoryPagination {
	color: #fff;
	background: #83929c;
	border: 1px solid #b9c1c7;
}

.CheckoutRedeemCoupon { background: #83929c; padding: 10px; width: 300px; border: 1px solid #b9c1c7; margin-bottom: 10px; }

.SubCategoryList, .SubBrandList {
	background:#83929c;
	border: 1px solid #b9c1c7;
}

.InfoMessage {
	background: #fff url('../../SmallAppliances/images/InfoMessage.gif') no-repeat 5px 8px;
	color: #83929c;
}

.SuccessMessage {
	background: #fff url('../../SmallAppliances/images/SuccessMessage.gif') no-repeat 5px 8px;
	color: #83929c;
}

.ErrorMessage {
	background: #fff url('../../SmallAppliances/images/ErrorMessage.gif') no-repeat 5px 8px;
	color: #83929c;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
	background: #83929c;
}

.SearchTips .Examples {
	background: #83929c;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
	border: 1px solid #b9c1c7;
	background: #83929c;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	background: #353535;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
	background: #83929c;
	color: #fff;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	color: #e9f0f4;
}

/* Tabbed Navigation */
.TabNav {
	border-bottom: 1px solid #b9c1c7;
}

.TabNav li a {
	border: 1px solid #b9c1c7;
	background: #ddf0f6;
}

.TabNav li a:hover {
	background-color: #c8e6ed;
}

.TabNav li.Active a {
	border-bottom: 1px solid #fff;
	background: #fff;
}

/* General Tables */
table.General tbody tr td {
	border-top: 1px solid #83929c;
}



.Content .ProductList li .ProductCompareButton {
	color: #353535;
}
.Content .ProductActionAdd a, .Content .ProductActionAdd strong a {
	color: #be001d;
}
.Content .ProductActionAdd a:hover, .Content .ProductActionAdd strong a:hover {
	color: #353535;
}

/* Quick Search */
.QuickSearch { background: #fff; border: 1px solid #b9c1c7; }
.QuickSearchTitle td, .QuickSearchAllResults td { color: #292929; }
.QuickSearchResultName { color: #292929; }
.QuickSearchResult .Price { color: #be001d; }
.QuickSearchHover a:hover { color: #292929; text-decoration: underline }
.QuickSearchAllResults a { background: url('../../SmallAppliances/images/grey/QuickSearchAllResultsButton.gif') no-repeat right; }


.Field250.ISSelectReplacement { /* Full search form tickbox bg */
color: #353535;
}

small, .Meta, .LittleNote, .LittleNotePassword, .SoldOut, .Availability, .DownloadExpires, .TransitTime {
	color: #dfe2e5;
}

.PrimaryProductDetails .ProductThumb {
	background: #fff;
}
.PrimaryProductDetails .ProductThumb a {
	color: #58666f;
}
.PrimaryProductDetails .ProductThumb a:hover {
	color: #292929;
}

.Content .ProductList.List li {
	color:#000;
}
/* Product Videos */

#VideoContainer {
	border: 1px solid #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.currentVideo {
	background-color: #3B3B3B;
}

.videoRow:hover {
	background-color: #464646;
}
#Menu li ul {top: 45px;}
#Menu li ul li a {width: 175px;padding: 10px 0px 10px 10px;}
#Menu li ul li a,#Menu li ul li a:hover,#Menu li ul li a:visited {background: none;}
#Menu li ul li{background-color: #DD2B75;}
#Menu li ul li a:hover{color: #000;}

#Logo {
    background: url("https://www.thecanvasprinter.com.au/images/canvas.png ") no-repeat scroll left center transparent;
}
#Logo a  {display: block;width: 400px;height: 90px;}
#Logo img {display: none;}